Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: kde-l10n-it (Ubuntu)
       Status: New => Confirmed

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  package kde-l10n-it 4:15.12.3-0ubuntu1.1 failed to install/upgrade:
  tentata sovrascrittura di
  "/usr/share/doc/HTML/it/khelpcenter/index.cache.bz2" presente anche
  nel pacchetto khelpcenter 4:5.5.5-0ubuntu1

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to